services:
    _defaults:
        autowire: true
        autoconfigure: true
        public: false

    Plugin\GooglePlugin\:
        resource: '../../*'
        exclude: '../../{DependencyInjection,Entity,Migrations,Tests,Kernel.php}'

    Plugin\GooglePlugin\Controller\GoogleOAuthController:
        public: true
